getDraft
GET
/v1/developers/me/drafts/{draft_id}
const url = 'https://testnet-rpc.necter.network/v1/developers/me/drafts/example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://testnet-rpc.necter.network/v1/developers/me/drafts/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”draft_id
required
string
Responses
Section titled “Responses”Draft
Media typeapplication/json
object
Example generated
{ "current_step": 1, "project_id": "example", "data": {}, "draft_id": "example", "created_at": 1, "updated_at": 1}not_found
Media typeapplication/json
object
error
required
Stable machine code
string
message
required
string
details
object
key
additional properties
any
request_id
required
string
Example generated
{ "error": "example", "message": "example", "details": {}, "request_id": "example"}